@charset "utf-8";

nav#op-menu {
  float: none;
  clear: left;
  width: 100%;
}
nav#op-menu ul {
  text-align: right;
  margin-top: 20px;
}
nav#op-menu li {
  display: inline;
  margin-left: 10px;
}
nav#op-menu li a {
  display: inline;
  padding-left: 13px;
  color: #7E50AD;
  background: url(../images/i_right_purple.png) no-repeat 0 4px;
}
nav#op-menu li a:hover {
  color: #C6AED9;
}

#main {
  float: none;
  clear: right;
  width: 100%;
  margin-bottom: 20px;
}

#gaiyo {
  text-align: center;
}
#gaiyo table {
  width: 700px;
  margin: 0 auto;
}

#gaiyo table th, #gaiyo table td {
  padding: 10px 20px 10px 0;
  font-size: 1.15em;
  vertical-align: top;
  text-align: left;
}

#gaiyo table th {
  white-space: nowrap;
}

.attention {
  width: 700px;
  text-align: left;
  border-top: dotted 1px #666;
  border-bottom: dotted 1px #666;
  margin: 0 auto;
  margin-top: 10px;
  padding-top: 20px;
}
.indextop {
  padding-right: 20px;
}

table.prg {
  border-top: solid 1px #666;
  border-right: solid 1px #666;
}

table.prg th, table.prg td {
  border-bottom: solid 1px #666;
  border-left: solid 1px #666;
  padding: 10px;
}
table.prg th {
  white-space: nowrap;
}

table.prg tr.head {
  background-color: #D8CAE6;
}

table.prg th.side {
  background-color: #E4ECCC;
}

.lab {
  margin-bottom: 20px;
}
#main-contents h2 span {
  font-size: 0.75em;
}
#main-contents .lab h3 {
  padding: 10px 20px;
  color: #333;
  font-size: 1.1em;
  background-color: #D8CAE6;
  border-bottom: 0;
  margin: 0 0 1px 0;
  font-weight: bold;
}
#main-contents .lab h4 {
  padding: 10px 20px;
  font-size: 1.1em;
  background-color: #ccc;
  margin: 0 0 1px 0;
}

.lab table {
  width: 100%;
}
.lab th {
  text-align: left;
  white-space: nowrap;
  padding: 10px 0 10px 20px;
  background-color: #f1f1f1;
  border-bottom: solid 1px #fff;
}
.lab td {
  padding: 10px;
  background-color: #f1f1f1;
  border-bottom: solid 1px #fff;
}

#op04 {
  background-color: #e3e3e3;
  border-top: solid 2px #b2b2b2;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #b2b2b2;
  border-left: solid 2px #fff;
  margin-top: 30px;
  padding: 20px 20px 10px;
  font-size: 0.9em;
}

#op04 p {
  padding-bottom: 10px;
}
#op04 a {
  color: #7E50AD;
}
#op04 a:hover {
  color: #C6AED9;
}
#op-header {
  position: relative;
}
@media screen and (max-width: 640px) {

#side-menu {
  z-index: 1;
}

nav#op-menu {
  position: absolute;
  top: -120px;
}

nav#op-menu ul {
  position: absolute;
  top: 17px;
  left: 0;
  background-color: #f1f1f1;
  width: 100%;
  display: none;
  border-top: solid 2px #7E50AD;
  border-bottom: solid 2px #7E50AD;
}
nav#op-menu li {
  display: block;
  margin-left: 0;
  margin-bottom: 1px;
}
nav#op-menu li:last-of-type {
  margin-bottom: 0;
}
nav#op-menu li a {
  font-size: 0.95em;
  display: block;
  color: #fff;
  padding: 10px;
  background-image: none;
  background-color: #7E50AD;
  text-align: left;
  border-left: solid 2px #7E50AD;
  border-right: solid 2px #7E50AD;
}
nav#op-menu li a.sel, nav#op-menuli a:hover {
  color: #7E50AD;
  background-color: #f1f1f1;
}

#main h1 {
  margin-top: 50px;
}

#gaiyo {
  width: 100%;
}
#gaiyo table {
  width: 100%;
}

#gaiyo table th, #gaiyo table td {
  padding: 5px 5px 5px 0;
  font-size: 1.1em;
}
.attention {
  width: 100%;
}
table.prg th, table.prg td {
  padding: 5px;
}

table.prg th {
  white-space: normal;
}
#main-contents h2 span {
  display: block;
  padding-top: 3px;
}

#main-contents .lab h3 {
  padding: 10px;
}
#main-contents .lab h4 {
  padding: 10px;
}
.lab th {
  padding: 10px 0 10px 10px;
}
.lab td {
}

#op04 {
  margin-right: 10px;
  margin-left: 10px;
}
.indextop {
  margin-top: 20px;
}

}
@media screen and (max-width: 320px) {

nav#op-menu {
  top: -120px;
}
}